<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="230,180">
  <DailySignTileLayout name="dailydetailHL" defaultimage="task\lab_dailyback_0.png" pickedimage="task\lab_dailyback_1.png" columns="7" itemsize="46,28" childpadding="0" vscrollbar="false" autodestroy="true" holidycolor="0x00de6767">
    <DailySignLabel name="day1" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="1" font="8"/>
    <DailySignLabel name="day2" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="2" font="8"/>
    <DailySignLabel name="day3" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="3" font="8"/>
    <DailySignLabel name="day4" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="4" font="8"/>
    <DailySignLabel name="day5" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="5" font="8"/>
    <DailySignLabel name="day6" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="6" font="8"/>
    <DailySignLabel name="day7" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="7" font="8"/>
    <DailySignLabel name="day8" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="8" font="8"/>
    <DailySignLabel name="day9" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="9" font="8"/>
    <DailySignLabel name="day10" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="10" font="8"/>
    <DailySignLabel name="day11" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="11" font="8"/>
    <DailySignLabel name="day12" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="12" font="8"/>
    <DailySignLabel name="day13" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="13" font="8"/>
    <DailySignLabel name="day14" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="14" font="8"/>
    <DailySignLabel name="day15" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="15" font="8"/>
    <DailySignLabel name="day16" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="16" font="8"/>
    <DailySignLabel name="day17" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="17" font="8"/>
    <DailySignLabel name="day18" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="18" font="8"/>
    <DailySignLabel name="day19" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="19" font="8"/>
    <DailySignLabel name="day20" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="20" font="8"/>
    <DailySignLabel name="day21" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="21" font="8"/>
    <DailySignLabel name="day22" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="22" font="8"/>
    <DailySignLabel name="day23" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="23" font="8"/>
    <DailySignLabel name="day24" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="24" font="8"/>
    <DailySignLabel name="day25" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="25" font="8"/>
    <DailySignLabel name="day26" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="26" font="8"/>
    <DailySignLabel name="day27" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="27" font="8"/>
    <DailySignLabel name="day28" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="28" font="8"/>
    <DailySignLabel name="day29" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="28" font="8"/>
    <DailySignLabel name="day30" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="30" font="8"/>
    <DailySignLabel name="day31" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="31" font="8"/>
    <DailySignLabel name="day32" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="32" font="8"/>
    <DailySignLabel name="day33" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="33" font="8"/>
    <DailySignLabel name="day34" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="34" font="8"/>
    <DailySignLabel name="day35" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="35" font="8"/>
    <DailySignLabel name="day36" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="36" font="8"/>
    <DailySignLabel name="day37" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="37" font="8"/>
    <DailySignLabel name="day38" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="38" font="8"/>
    <DailySignLabel name="day39" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="39" font="8"/>
    <DailySignLabel name="day40" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="40" font="8"/>
    <DailySignLabel name="day41" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="41" font="8"/>
    <DailySignLabel name="day42" width="46" height="28" align="center" font="4" imagepath="file='task\lab_dailyback_%d.png'" userdata="dailysign" pumptype="1" controlid="42" font="8"/>
  </DailySignTileLayout>
</Window>